// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v12)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://gitlab.myid.uz/myid-public-code/myid-ios-sdk/uploads/3e2a52925cf517b1c29758dbba818027/MyIdSDK.xcframework.zip",
            checksum: "ebff72f667d25135b8966a2a901d34ada25e71f976bc184a5fec5a1ac6acdbfb"
        )
    ]
)
